package org.bench4q.master.domain.valueobject.transaction.impl;

import org.bench4q.master.domain.valueobject.transaction.Transaction;

public class TestPlanDistribute implements Transaction {

	public Object execute() {
		return null;
	}

	public void rollBack() {
	}
}
